Bug 191582 - [UPDATE] shells/mksh to R50
Summary: [UPDATE] shells/mksh to R50
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-07-03 15:38 UTC by Olivier Duchateau
Modified: 2014-08-27 05:18 UTC (History)
1 user (show)

See Also:


Attachments
Diff of update shells/mksh to R50 (776 bytes, patch)
2014-07-03 15:38 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau freebsd_committer 2014-07-03 15:38:41 UTC
Created attachment 144374 [details]
Diff of update shells/mksh to R50

- Update to R50
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2014-07-04 00:45:04 UTC
Over to maintainer.
Comment 2 Kurt Jaeger freebsd_committer 2014-08-27 05:18:31 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2014-08-27 05:18:40 UTC
A commit references this bug:

Author: pi
Date: Wed Aug 27 05:17:53 UTC 2014
New revision: 366291
URL: http://svnweb.freebsd.org/changeset/ports/366291

Log:
  shells/mksh: R49 -> R50

  PR:		191582
  Submitted by:	olivierd
  Approved by:	miwi (maintainer)

Changes:
  head/shells/mksh/Makefile
  head/shells/mksh/distinfo